Upgrade possible?

Asked by Etienne on 2014-10-01

There have been some bugfixes in the libvips code at source, and it would be good to upgrade the libvips packages.
For an example of fixed errors, see: https://github.com/jcupitt/libvips/issues/182

How can we request an upgrade of the libvips version in Ubuntu 14.04 ?

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu vips Edit question
Assignee:
No assignee Edit question
Last query:
2014-10-01
Last reply:
2014-10-02

I suggest you report a bug.

Can you help with this problem?

Provide an answer of your own, or ask Etienne for more information if necessary.

To post a message you must log in.